@charset "shift-jis";

/**
 *
 *  あまおう苺3回目
 *
 */

/*--------------------------------------------------------------------------
   overwrite
---------------------------------------------------------------------------*/

/*--------------------------------------------------------------------------
   common
---------------------------------------------------------------------------*/
#contents_block{
	color: #3f3f3f;
}
#contents_block .f01{
	color: #bc1900;
}
#contents_block .kerning{
	letter-spacing: -.04em;
}
#contents_block .indent{
	margin-left: -.5em;
}

#contents_block .c-wrap{
	width: 982px;
	margin: 0 auto;
}
#contents_block .wall-wrap{
	background: url(../images/amaou/index/sec_bg02.jpg) repeat 0 0;
}
#contents_block .img-main{
	margin-bottom: 80px;
	text-align: center;
}
#contents_block .img-bt{
	height: 244px;
	background-repeat: repeat-x;
	background-position: 50% 0;
}

/* hd-box
-----------------------------------------------------------------*/
#contents_block .hd-box{
	background: url(../images/amaou/index/sec_bg01.jpg) repeat 0 0;
}
#contents_block .hd-box h3{
	text-align: center;
}

/* photo-box
-----------------------------------------------------------------*/
#contents_block .photo-box{
	padding: 39px 0 40px 0;
	background: url(../images/amaou/index/sec_bg04.jpg) repeat 0 0;
}
#contents_block .photo-box .ttl{
	margin-bottom: 32px;
	text-align: center;
}
#contents_block .photo-box .p-wrap{
	display: table;
	width: 900px;
	margin: 0 auto;
}
#contents_block .photo-box .p-wrap .img{
	display: table-cell;
	vertical-align: top;
}
#contents_block .photo-box .p-wrap .img img{
	box-shadow: 0 0 20px rgba(0,0,0,0.3);
}
#contents_block .photo-box .p-wrap .txt{
	display: table-cell;
	vertical-align: middle;
	width: 560px;
	padding-top: 2px;
	background: url(../images/amaou/index/02/writersphoto_bg_txt.png) repeat 0 0;
	font-size: 16px;
	line-height: 39px;
}
#contents_block .photo-box .p-wrap .txt:not(:target) {
  padding-top: 4px\9;
}
@media all and (-ms-high-contrast:none){
  *::-ms-backdrop, #contents_block .photo-box .p-wrap .txt {
		padding-top: 4px;
	}
}

/* lead-wrap
-----------------------------------------------------------------*/
#contents_block .lead-wrap{
	margin-top: -30px;
	padding: 0 0 50px 0;
	text-align: center;
}
#contents_block .lead-wrap h4{
	margin-bottom: 10px;
	font-size: 27px;
	font-weight: bold;
	color: #bc1900;
	letter-spacing: .1em;
}
#contents_block .lead-wrap h4 span{
	color: #111;
}
#contents_block .lead-wrap p{
	font-size: 15px;
	font-weight: bold;
	line-height: 2.3;
}


/*--------------------------------------------------------------------------
	sec-hd
--------------------------------------------------------------------------*/
#contents_block .sec-hd{
	overflow:hidden;
	width: 100%;
	max-width: 2000px;
	margin: 0 auto;
	background: url(../images/amaou/index/hd_bg.jpg) no-repeat 50% 0;
	-webkit-background-size: cover;
	background-size: cover;
}
#contents_block .sec-hd h1{
	padding: 48px 0;
	text-align: center;
}

/*--------------------------------------------------------------------------
   sec-mv
---------------------------------------------------------------------------*/
#contents_block .sec-mv{
	width:100%;
	max-width: 2000px;
	margin: 0 auto;
}
#contents_block .sec-mv .hd-wrap{
	padding-top: 230px;
	background: url(../images/amaou/index/03/mv_bg.jpg) no-repeat 50% 0;
}
#contents_block .sec-mv h2{
	text-align: center;
}

/*--------------------------------------------------------------------------
   sec01
---------------------------------------------------------------------------*/
#contents_block .sec01{
	background: #fefbfb;
}
#contents_block .sec01 .sec-inner{
	width: 1280px;
	margin: 0 auto;
	padding-bottom: 55px;
}
#contents_block .sec01 .txt-wrap{
	text-align: center;
}
#contents_block .sec01 .txt-wrap h3{
	padding: 52px 0 10px;
	font-size: 27px;
	color: #d73b2e;
}
#contents_block .sec01 .txt-wrap .txt{
	font-size: 16px;
	line-height: 2;
}

/*--------------------------------------------------------------------------
   sec02
---------------------------------------------------------------------------*/
#contents_block .sec02{
	border-top: 3px solid #ff8877;
	border-bottom: 3px solid #ff8877;
}
#contents_block .sec02 .sec-inner{
	margin: 0 auto;
	padding-bottom: 46px;
}
#contents_block .sec02 .sec-ttl{
	margin: -30px 0 50px;
	text-align: center;
}
#contents_block .sec02 .row{
	display: table;
	width: 985px;
	margin: 0 auto;
}
#contents_block .sec02 .row .item{
	display: table-cell;
	vertical-align: top;
}
#contents_block .sec02 .row .item.txt-box{
	padding-left: 40px;
}
#contents_block .sec02 .row .item.txt-box .ttl{
	font-size: 22px;
	color: #f37462;
	line-height: 1.5;
}
#contents_block .sec02 .row .item.txt-box .txt{
	margin: 20px 0 30px;
	font-size: 16px;
}

/*--------------------------------------------------------------------------
   sec03
---------------------------------------------------------------------------*/
#contents_block .sec03 .wall-wrap{
	padding-bottom: 80px;
}
#contents_block .sec03 .hd-box{
	padding: 59px 0 36px;
}
#contents_block .sec03 .img-main{
	padding-top: 380px;
	background: url(../images/amaou/index/03/sec03_img_main.jpg) no-repeat 50% 50%;
	background-size: cover;
}
/* sec-unit
-----------------------------------------------------------------*/
#contents_block .sec03 .sec-unit{
	position: relative;
	width: 1085px;
	margin: 0 auto 50px auto;
}
#contents_block .sec03 .sec-unit .l-side{
	float: left;
}
#contents_block .sec03 .sec-unit .r-side{
	float: right;
}
#contents_block .sec03 .sec-unit h3{
	margin: -10px 0 15px 0;
	font-size: 32px;
	color: #680202;
	line-height: 1.5;
}
#contents_block .sec03 .sec-unit .txt-box{
	position: absolute;
	top: 60px;
	width: 573px;
	padding: 45px 50px 0 50px;
	background: #fff;
	box-shadow: 10px 10px 15px rgba(195,158,158,0.3);
	box-sizing: border-box;
	z-index: 8;
}
#contents_block .sec03 .sec-unit .l-side.txt-box{
	left: 0;
}
#contents_block .sec03 .sec-unit .r-side.txt-box{
	right: 0;
}
#contents_block .sec03 .sec-unit .txt-box .txt{
	margin-bottom: 35px;
	font-size: 16px;
	line-height: 2.5;
}
#contents_block .sec03 .sec-unit .img-box{
	position: relative;
}
#contents_block .sec03 .sec-unit .img-box img{
	box-shadow: 10px 10px 20px rgba(208,208,185,0.6);
}

#contents_block .sec03 .sec-unit.unit01{
	margin-bottom: 140px;
}
#contents_block .sec03 .sec-unit.unit01 .txt-box:after{
	content: '';
	display: table;
	position: absolute;
	top: 410px;
	left: 576px;
	width: 422px;
	height: 234px;
	background: url(../images/amaou/index/03/sec03_line01.png) no-repeat;
}
#contents_block .sec03 .sec-unit.unit01 .img02{
	margin: -81px 0 0 415px;
	position: relative;
	z-index: 10;
}
#contents_block .sec03 .sec-unit.unit01 .deco{
	content: '';
	display: table;
	position: absolute;
	top: -34px;
	left: 444px;
	width: 213px;
	height: 118px;
	background: url(../images/amaou/index/03/sec03_fuki01.png) no-repeat;
}
#contents_block .sec03 .sec-unit.unit02{
	margin-bottom: 214px;
}
#contents_block .sec03 .sec-unit.unit02 .txt-box{
	top: 115px;
}
#contents_block .sec03 .sec-unit.unit02 .txt-box:after{
	content: '';
	display: table;
	position: absolute;
	top: 418px;
	left: -105px;
	width: 106px;
	height: 134px;
	background: url(../images/amaou/index/03/sec03_line02.png) no-repeat;
}
#contents_block .sec03 .sec-unit.unit02 .deco{
	content: '';
	display: table;
	position: absolute;
	top: 324px;
	left: -96px;
	width: 233px;
	height: 177px;
	background: url(../images/amaou/index/03/sec03_deco.png) no-repeat;
}

#contents_block .sec03 .unit03{
	width: 1085px;
	margin: 0 auto;
	padding: 50px 70px 25px 50px;
	background: #fff;
	border-radius: 10px;
	box-shadow: 10px 10px 15px rgba(195,158,158,0.3);
	box-sizing: border-box;
	margin-bottom: 74px;
}
#contents_block .sec03 .unit03 .txt-box{
	float: left;
	width: 470px;
}
#contents_block .sec03 .unit03 .txt-box h3{
	margin-bottom: 10px;
	font-size: 32px;
	font-weight: bold;
	color: #680202;
	line-height: 1.5;
}
#contents_block .sec03 .unit03 .txt-box .txt{
	font-size: 16px;
	line-height: 2.4;
}
#contents_block .sec03 .unit03 .img-box{
	position: relative;
	float: right;
	margin-bottom: 38px;
}
#contents_block .sec03 .unit03 .img-box .deco{
	content: '';
	display: table;
	position: absolute;
	top: -15px;
	left: 272px;
	width: 240px;
	height: 132px;
	background: url(../images/amaou/index/03/sec03_fuki02.png) no-repeat;
}
#contents_block .sec03 .unit03 .comment{
	clear: both;
	margin-bottom: 18px;
	padding-left: 5px;
}
#contents_block .sec03 .unit03 .comment .img{
	display: table-cell;
	padding-right: 30px;
	vertical-align: middle;
}
#contents_block .sec03 .unit03 .comment .txt{
	display: table-cell;
	vertical-align: middle;
	font-size: 15px;
}
#contents_block .sec03 h4{
	margin-bottom: 40px;
}


/*--------------------------------------------------------------------------
   sec04
---------------------------------------------------------------------------*/
#contents_block .sec04 .hd-box{
	padding: 48px 0 45px;
}
#contents_block .sec04 .hd-box p{
	margin-top: 24px;
	font-size: 18px;
	font-weight: bold;
	line-height: 2.2;
	text-align: center;
}
#contents_block .sec04 .wall-wrap{
	background-image: url(../images/amaou/index/03/sec04_bg.png), url(../images/amaou/index/sec_bg01.jpg);
	background-position: 0 0, 0 0;
	background-repeat: repeat-x, repeat;
}
#contents_block .sec04 .img-main{
	padding-top: 368px;
	background: url(../images/amaou/index/03/sec04_img_main.jpg) no-repeat 50% 50%;
	background-size: cover;
}

/* sweets-box
-----------------------------------------------------------------*/
#contents_block .sweets-box{
	width: 1085px;
	margin: 60px auto 20px auto;
	padding: 58px 56px 0 56px;
	background: #fff;
	box-shadow: 10px 10px 15px rgba(195,158,158,0.3);
	border-radius: 6px;
	box-sizing: border-box;
}
#contents_block .sweets-box h5{
	margin-bottom: 45px;
	text-align: center;
}
#contents_block .sweets-box .second{
	margin-top: 50px;
}
#contents_block .sweets-box .second .txt-box.r-side{
	padding: 0 20px 0 0;
}
#contents_block .sweets-box .txt-box{
	display: table-cell;
	width: 480px;
	box-sizing: border-box;
	vertical-align: top;
}
#contents_block .sweets-box .txt-box.r-side{
	padding-left: 36px;
}
#contents_block .sweets-box .txt-box dl{
	margin-bottom: 15px;
}
#contents_block .sweets-box .txt-box dl dt{
	display: table-cell;
}
#contents_block .sweets-box .txt-box dl dd{
	display: table-cell;
	padding-left: 20px;
	vertical-align: middle;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5;
}
#contents_block .sweets-box .txt-box dl dd .name{
	font-size: 20px;
}
#contents_block .sweets-box .txt-box dl dd .san{
	padding-left: 5px;
	font-size: 14px;
}
#contents_block .sweets-box .txt-box .txt{
	font-size: 16px;
	line-height: 2.3;
}
#contents_block .sweets-box .img-box{
	position: relative;
	display: table-cell;
	width: 490px;
	box-sizing: border-box;
	vertical-align: top;
}
#contents_block .sweets-box .img-box.r-side{
	padding-left: 96px;
}
#contents_block .sweets-box .comment{
	margin: 50px -56px 0 -56px;
	padding: 30px 56px;
	background: #ffeeee;
	border-radius: 0 0 6px 6px;
}
#contents_block .sweets-box .comment > div{
	width: 476px;
	box-sizing: border-box;
}
#contents_block .sweets-box .comment .c-left{
	float: left;
}
#contents_block .sweets-box .comment .c-right{
	float: right;
}
#contents_block .sweets-box .comment .img{
	display: table-cell;
}
#contents_block .sweets-box .comment .c-left .img{
	padding-right: 35px;
}
#contents_block .sweets-box .comment .c-right .img{
	padding-left: 35px;
}
#contents_block .sweets-box .comment .txt-wrap{
	display: table-cell;
	vertical-align: middle;
}
#contents_block .sweets-box .comment .txt{
	position: relative;
	min-width: 320px;
	padding: 22px 25px;
	background: #fff;
	border-radius: 6px;
	font-size: 15px;
	box-sizing: border-box;
}
#contents_block .sweets-box .comment .txt.gap{
	padding: 22px 20px;
	letter-spacing: -.08em;
}
#contents_block .sweets-box .comment .txt:before{
	content: '';
	position: absolute;
	top: 0;
	left: -15px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0px 20px 15px 0;
	border-color: transparent #fff transparent transparent;
}
#contents_block .sweets-box .comment .c-right .txt:before{
	left: inherit;
	right: -15px;
	border-width: 0px 0 15px 20px;
	border-color: transparent transparent transparent #fff;
}

#contents_block .sec04 .sec-unit .img-box.l-side .img02{
	margin: -111px 0 0 262px;
	position: relative;
	z-index: 10;
}
#contents_block .sec04 .sec-unit .img-box.r-side .img02{
	margin: -124px 0 0 -55px;
	position: relative;
	z-index: 10;
}
#contents_block .sec04 .sweets-box .deco01{
	content: '';
	display: table;
	position: absolute;
	top: -15px;
	left: -48px;
	width: 228px;
	height: 113px;
	background: url(../images/amaou/index/03/sec04_03_fuki.png) no-repeat;
	z-index: 20;
}
#contents_block .sec04 .img-bt{
	margin-top: 80px;
	background-image: url(../images/amaou/index/03/sec04_img02.png);
}


/*--------------------------------------------------------------------------
   sec05
---------------------------------------------------------------------------*/
#contents_block .sec05 .hd-box{
	padding: 58px 0;
}
#contents_block .sec05 .wall-wrap{
	padding-bottom: 80px;
	background-image: url(../images/amaou/index/03/sec04_bg.png), url(../images/amaou/index/sec_bg02.jpg);
	background-position: 0 -50px, 0 0;
	background-repeat: repeat-x, repeat;
}
#contents_block .sec05 .img-main{
	padding-top: 380px;
	background: url(../images/amaou/index/03/sec05_img_main.jpg) no-repeat 50% 50%;
	background-size: cover;
}

#contents_block .sec05 .cordinater{
	position: relative;
	width: 1085px;
	margin: 0 auto 70px auto;
	padding: 45px 50px 40px 50px;
	background: #fff;
	border: 6px solid #ff9191;
	border-radius: 10px;
	box-sizing: border-box;
}
#contents_block .sec05 .cordinater .img{
	position: absolute;
	top: 44px;
	left: 50px;
}
#contents_block .sec05 .cordinater .ttl{
	margin-bottom: 12px;
	padding-left: 300px;
	font-weight: bold;
}
#contents_block .sec05 .cordinater .ttl dt{
	font-size: 16px;
	line-height: 1.3;
}
#contents_block .sec05 .cordinater .ttl dd{
	font-size: 20px;
}
#contents_block .sec05 .cordinater .ttl dd span{
	margin-left: 5px;
	font-size: 14px;
}
#contents_block .sec05 .cordinater .txt{
	padding-left: 300px;
	font-size: 15px;
	line-height: 2.3;
}

/* food-box
-----------------------------------------------------------------*/
#contents_block .food-box{
	width: 1085px;
	margin: 60px auto 20px auto;
	padding: 50px 50px 50px 50px;
	background: #fff;
	box-shadow: 10px 10px 15px rgba(195,158,158,0.3);
	border-radius: 6px;
	box-sizing: border-box;
}
#contents_block .food-box h5{
	margin-bottom: 50px;
	text-align: center;
}
#contents_block .food-box .second{
	margin-top: 60px;
}
#contents_block .food-box .second.gap{
	margin-top: 30px;
}
#contents_block .food-box .second .txt-box.r-side{
	padding: 0 0 0 50px;
}
#contents_block .food-box .txt-box{
	display: table-cell;
	width: 495px;
	padding: 0 45px 0 5px;
	box-sizing: border-box;
	vertical-align: top;
}
#contents_block .food-box .txt-box.r-side{
	padding: 0 0 0 50px;
}
#contents_block .food-box .txt-box h6{
	margin-bottom: 10px;
	font-size: 27px;
	color: #680202;
	line-height: 1.6;
}
#contents_block .food-box .txt-box .txt{
	font-size: 16px;
	line-height: 2.2;
}
#contents_block .food-box .img-box{
	position: relative;
	display: table-cell;
	width: 491px;
	padding-top: 10px;
	box-sizing: border-box;
	vertical-align: top;
}

#contents_block .sec05 .img-box .deco01{
	content: '';
	display: table;
	position: absolute;
	top: -18px;
	left: 275px;
	width: 244px;
	height: 105px;
	background: url(../images/amaou/index/03/sec05_01_fuki01.png) no-repeat;
}
#contents_block .sec05 .img-box .deco02{
	content: '';
	display: table;
	position: absolute;
	top: 200px;
	left: -15px;
	width: 239px;
	height: 114px;
	background: url(../images/amaou/index/03/sec05_01_fuki02.png) no-repeat;
}
#contents_block .sec05 .img-box .deco03{
	content: '';
	display: table;
	position: absolute;
	top: -39px;
	left: 269px;
	width: 266px;
	height: 106px;
	background: url(../images/amaou/index/03/sec05_02_fuki01.png) no-repeat;
}
#contents_block .sec05 .img-box .deco04{
	content: '';
	display: table;
	position: absolute;
	top: 197px;
	left: -67px;
	width: 212px;
	height: 88px;
	background: url(../images/amaou/index/03/sec05_02_fuki02.png) no-repeat;
}
#contents_block .sec05 .img-box .deco05{
	content: '';
	display: table;
	position: absolute;
	top: -16px;
	left: 363px;
	width: 141px;
	height: 59px;
	background: url(../images/amaou/index/03/sec05_03_fuki01.png) no-repeat;
}
#contents_block .sec05 .img-box .deco06{
	content: '';
	display: table;
	position: absolute;
	top: 199px;
	left: -26px;
	width: 244px;
	height: 102px;
	background: url(../images/amaou/index/03/sec05_03_fuki02.png) no-repeat;
}
#contents_block .sec05 .img-box .deco07{
	content: '';
	display: table;
	position: absolute;
	top: -10px;
	left: 303px;
	width: 232px;
	height: 69px;
	background: url(../images/amaou/index/03/sec05_04_fuki.png) no-repeat;
}


/*--------------------------------------------------------------------------
   sec06
---------------------------------------------------------------------------*/
#contents_block .sec06 .wall-wrap{
	padding: 75px 0 60px 0;
	background: url(../images/amaou/index/sec_bg01.jpg) repeat 0 0;
	text-align: center;
}
#contents_block .sec06 h3{
	margin-bottom: 36px;
}
#contents_block .sec06 .txt{
	margin-top: 35px;
	font-size: 16px;
	font-weight: bold;
	line-height: 2.25;
}


/*--------------------------------------------------------------------------
   sec07
---------------------------------------------------------------------------*/
#contents_block .sec07 .wall-wrap{
	padding: 70px 0 90px 0;
}
#contents_block .sec07 .c_base-box{
	width: 980px;
	margin: 0 auto;
	padding: 24px 0 22px;
	text-align: center;
}


/*--------------------------------------------------------------------------
   sec09
---------------------------------------------------------------------------*/
#contents_block .sec09 .share-box{
	padding: 40px 0 60px 0;
	text-align: center;
}
#contents_block .sec09 .share-box ul li{
	display: inline-block;
	margin: 0 10px;
}
#contents_block .sec09 .share-box ul li a{
	display: block;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#contents_block .sec09 .share-box ul li a:hover{
	opacity: .7;
	-ms-filter: "alpha(opacity=70)";/* -IE8 */
}

/*--------------------------------------------------------------------------
   sec10
---------------------------------------------------------------------------*/
#contents_block .sec10{
	position: relative;
}

#contents_block .sec10 .list-area{
	padding: 40px 0;
	background:  url(../images/shinshu/index/sec_bg03.jpg) repeat 0 0;
}
#contents_block .sec10 .list li{
	float: left;
}
#contents_block .sec10 a{
	display: block;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#contents_block .sec10 a:hover{
	opacity: .7;
	-ms-filter: "alpha(opacity=70)";/* -IE8 */
}

/*--------------------------------------------------------------------------
   pagetop
---------------------------------------------------------------------------*/
#pagetop{
	position: absolute;
	top: -32px;
	left: 50%;
	margin-left: 491px !important;
}

/*--------------------------------------------------------------------------
   ページ下部マップ
---------------------------------------------------------------------------*/
#contents_block .btm-map{
	width: 100%;
	margin: 0 auto;
	background: url(../images/index/btm_map_bg01.jpg) no-repeat 50% 0;
}
#contents_block .btm-map .sec-inner{
	position: relative;
	width: 980px !important;
	min-height: 700px;
	margin: 0 auto;
	background: url(../images/index/btm_map_bg02.png) no-repeat 50% 0;
}

/* map-item
-----------------------------------------------------------------*/
#contents_block .btm-map .map-item{
	position: absolute;
	width: 170px;
/*	min-height: 298px;*/
	background: no-repeat 0 0;
}
#contents_block .btm-map .map-ttl{
	padding-top: 40px;
}
#contents_block .btm-map .map-item .img,
#contents_block .btm-map .map-item .btn{
	position: relative;
	z-index: 1;
}
#contents_block .btm-map .map-item .btn{
	width: 127px;
}
#contents_block .btm-map .map-item .btn a{
	display: block;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#contents_block .btm-map .map-item .btn a:hover{
	opacity: .7;
	-ms-filter: "alpha(opacity=70)";/* -IE8 */
}
#contents_block .btm-map .map-item .ico{
	position: absolute;
}

/* map-item01 */
#contents_block .btm-map .map-item._type01{
	top: 182px;
	left: 223px;
}

/* map-item02 */
#contents_block .btm-map .map-item._type02{
	top: 60px;
	left: 815px;
}

/* map-item03 */
#contents_block .btm-map .map-item._type03{
	top: 485px;
	left: 534px;
}

/* map-item04 */
#contents_block .btm-map .map-item._type04{
	top: 287px;
	left: 54px;
}
#contents_block .btm-map .map-item._type04 .ico{
	top: 22px;
	left: -18px;
}

/* map-item05 */
#contents_block .btm-map .map-item._type05{
	top: 161px;
	left: 421px;
}
#contents_block .btm-map .map-item._type05 .ico{
	top: 29px;
	left: -18px;
}
#contents_block .btm-map .map-item._type05 .img {
	margin: 0 -15px;
}

/* map-item06 */
#contents_block .btm-map .map-item._type06{
	top: 247px;
	left: 803px;
}
#contents_block .btm-map .map-item._type06 .ico{
	top: 20px;
	left: -16px;
}
#contents_block .btm-map .map-item._type06 .img{
	margin: 0 -8px;
}

/* map-item07 */
#contents_block .btm-map .map-item._type07{
	top: 487px;
	left: 140px;
}
#contents_block .btm-map .map-item._type07 .ico{
	top: 20px;
	left: -16px;
}

/* map-item08 */
#contents_block .btm-map .map-item._type08{
	top: 428px;
	left: 718px;
}
#contents_block .btm-map .map-item._type08 .ico{
	top: 22px;
	left: -18px;
}
#contents_block .btm-map .map-item._type08 .img{
	margin: 0 -17px;
}
